
/*********************************/
/***** Sliders Layout - Song *****/
/*********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	.db_slider_song .et_pb_slide_description { -webkit-animation-duration: 0 !important; -moz-animation-duration: 0 !important; -o-animation-duration: 0 !important; -ms-animation-duration: 0 !important; animation-duration: 0 !important; }
	/*.db_slider_song .et_pb_slide { height: 444px !important; }*/
	
/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	/*.db_slider_song .et_pb_slide { height: 405px !important; }*/
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	/*.db_slider_song .et_pb_slide { height: 294px !important; }*/
	.db_slider_song .et_pb_slide_description h2 { font-size: 40px !important; font-weight: 300 !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	/*.db_slider_song .et_pb_slide { height: 234px !important; }*/
	.db_slider_song .et_pb_slide_description h2 { font-size: 35px !important; font-weight: 300 !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	/*.db_slider_song .et_pb_slide { height: 148px !important; }*/
	.db_slider_song .et_pb_slide_description h2 { font-size: 30px !important; font-weight: 300 !important; }
}